 
		 	 
@media all and (min-width: 1280px) and (max-width: 1600px)
{

}




@media all and (min-width: 1024px) and (max-width: 1279px)
{
.block_center {padding-left:30px !important;padding-right:30px !important;box-sizing:border-box}
#layer20 {width:100% !important;}
#layer2 {width:100% !important;}
#layer2 .flexslider {width:960px;margin:0 auto;}
#layer4 {width:100% !important;}
#layer5 {width:100% !important;height:auto;padding-bottom:25px;}
#layer5 > div > div > p {margin-left:15px !important;}
#layer6 {width:100% !important;}
#layer7{width:100% !important;}
#layer7 > div > div > p {margin-left:15px !important;}
#layer8 {width:100% !important;}
#layer9 {width:100% !important;}
#layer10 {width:100% !important;}
#layer11 {width:100% !important;}
#layer12 {width:100% !important;}
#layer15 {width:100% !important;}
#layer16 {width:100% !important;}
#bg_footer  {width:100% !important;}
#bgcontacts  {width:100% !important;}
#_cform_discount input {width:300px;}
#layer2 {height:auto !important;padding-bottom:45px;}
#layer20 {height:auto !important;padding-bottom:45px;}
#_cform_discount input {width:90%;}
#layer4 h2 {font-size:38px;}
#layer4 > div:nth-child(3) > div > p:nth-child(2) strong {font-size:16px !important;}
#layer4 > div:nth-child(3) > div > p:nth-child(2) em {font-size:14px !important;}
#layer4 > div:nth-child(3) > div > p:nth-child(2)  {padding:30px 25px}
#modal_alex .modal-dialog {width: 550px;}
#_cform_zay input {width:90%;}
#_cform_zay .cf_button {width:200px;padding-right:8px;padding-left:8px;}

#mainmenu ul.navbar-main > li > a {padding-left:10px !important;padding-right:10px !Important;}
#mainmenu .container {width:100% !important}

}




@media all and (min-width: 768px) and (max-width: 1023px)
{
.font-style1 {font: 32px 'PosterizerKGRough';}
#mainmenu #m_0 img {width: 90px;}
.block_center {width: 100%;}
.mt-m200 {margin-top:0}
#layer3 img.mt-m200 {width: 450px;}
body {font: 14px 'MontserratMedium' !important;}
.font-style5 {font-size:16px}

.block_center {padding-left:30px !important;padding-right:30px !important;box-sizing:border-box}
#layer7 .row {margin-left:0 !important;margin-right:0 !important}
#layer7 div img {width:100%;height:auto}

#mainmenu .container {padding-left:0 !important;padding-right:0 !important;}
#layerlayer1_slider {width:100% !important;}
#bglayer1_slider {width:100% !important;}
.big_bg {}
#mainmenu .container {width:100% !important}
#mainmenu ul.navbar-main > li > a {padding-left:5px !important;padding-right:5px !Important;font-size:14px !important;}
#mainmenumobile .container {width:100% !important}
#mainmenumobile:before {background:url('/resources/custom/image/layer1_shadow1.png') repeat-x 0 0;content:" ";height:13px;position:absolute;bottom:-13px;width:100%;z-index:500;}
#mainmenumobile .navbar-header .navbar-toggle .icon-bar {background-color:#000 !important}
.navbar-main {text-align:center;width:100%;}
.navbar-main li {display:inline-block !important;float:none !important;text-align:center;vertical-align:top;}
.mobile ul {width:100% !Important;background:#fff7ea}
#mainmenumobile .container {padding:0}
#mainmenumobile .nav {margin-right:0;margin-left:0;margin-top:0;}
.navbar-header {background:#fff;}
#mainmenumobile {background:#fff;}
#layer1 > div:nth-child(1) > div:nth-child(2) p {font:30px 'OpenSansRegular';}
#layer1 > div:nth-child(1) > div:nth-child(2) strong {font:12px 'OpenSansRegular';}
#layer1 > div:nth-child(3) > div > strong:nth-child(2) {font:14px 'OpenSansExtraBold';text-transform:uppercase;}
#layer1 > div:nth-child(3) > div > strong:nth-child(3) {font:25px 'OpenSansExtraBold';}
#layer1 > div:nth-child(2) h2 {font-size:28px !important;}
#layer1 > div:nth-child(2) p {font-size:21px !important;}
#layer1 > div:nth-child(3) {text-align:center;}
#layer1 {width:100% !important;}
.col-sm-4 {}
#layer1 > div:nth-child(1) > div:nth-child(1) strong {width:105px !important;}
.nav li a {color:#000;text-align:center;}
.nav li a:hover {background:#f2e7d5;}
#layer0 {width:100% !important;}
#layer1 {width:100% !important;}
#layer2 {width:100% !important;}
#layer20 {width:100% !important}
#layer3 {width:100% !important;}
#layer4 {width:100% !important;}
#layer5 {width:100% !important;height:auto;padding-bottom:25px;}
#layer5 > div > div > p {margin-left:15px !important;}
#layer6 {width:100% !important;}
#layer6 > div > div > p {margin-left:15px !important;}
#layer7{width:100% !important;}
#layer7 > div > div > p {margin-left:15px !important;}
#layer8 {width:100% !important;}
#layer9 {width:100% !important;}
#layer10 {width:100% !important;}
#bg_footer  {width:100% !important;}
#bgcontacts  {width:100% !important;}
#layer2 {height:auto !important;padding-bottom:45px;}
#layer20 {height:auto !important;padding-bottom:45px;}
#_cform_discount input {width:90%;}
.form_discount {padding-left:0;}
#_cform_zay input {width:90%;}
.form_zay {padding-left:0;}
#layer4 h2 {font-size:36px;}
#layer4 > div:nth-child(3) > div > p:nth-child(2) strong {font-size:15px !important;}
#layer4 > div:nth-child(3) > div > p:nth-child(2) em {font-size:13px !important;}
#layer4 > div:nth-child(3) > div > p:nth-child(2)  {padding:20px 15px;overflow:hidden;}
#layer4 > div:nth-child(4) {display:none;}
#layer4 {height:auto !important;}
#bg4 {padding-bottom:30px;}
 #modal_alex .modal-dialog {width: 400px;}
 #modal_alex h4 {font-size:36px;}
 #layer4 > div:nth-child(3) > div > p:nth-child(1) {width:160px;}
#_cform_zay .cf_button {width:200px;padding-right:8px;padding-left:8px;}
#layer7 div p  img {width:90%}
#footer > div > div:nth-child(2) > div:nth-child(2) a {font-size:13px;margin-left:8px}
}



@media all and (min-width: 300px) and (max-width: 767px) 
{

#layer3	.mr-0.h-fit {max-width:100%;height: auto;}
.mt-m200 {max-width:100%}	
.bg-style5 .mt-50 {margin-top:30px}
.bg-style5 .mb-60 {margin-bottom:20px}
.bg-style5 .pt-60	{padding-top:10px}
.box-style3 { font-size: 20px; margin-top: -25px; margin-bottom: 20px;}	
.box-style2 img {display:none;}	
.box-style2 {padding: 0 0 0 15px;}
	
.navbar-toggle .icon-bar { width: 25px;height: 3px;}
.navbar-toggle {float: left;margin-left: 15px;}	
#bg6 .d-flex {justify-content: center;} 
#mainmenumobile ul {flex-direction:column;}
.font-style1 {font: 32px 'PosterizerKGRough';}
#mainmenu #m_0 img {width: 90px;}
.block_center {width: 100%;}
.mt-m200 {margin-top:0}
#layer3 img {width: 450px;}
body {font: 14px 'MontserratMedium' !important;}
.font-style5 {font-size:14px}	
	
 .ofe2 > div  {height:auto !important}
.warn {padding-left:20px !important;}
.warn:before {display:none !important;}
.block_center {padding-left:20px !important;padding-right:20px !important;box-sizing:border-box}
#layer7  > div > div {text-align:center;}
#layer7 iframe {height:auto !important;width:auto !important;margin:10px auto;text-align:center;display:inline-block}
#layer7 .row {margin-left:0 !important;margin-right:0 !important}
#layer7 div img {width:100%;height:auto}
 .ofe div:nth-child(2n+1) p:nth-child(1) {width:100%;text-align:center}
 .ofe div:nth-child(2n+1) p:nth-child(2) {background:#e1eef0;width:100%;text-align:center;padding:20px 25px;box-sizing:border-box;margin-bottom:15px;border-radius:6px;}
 
 .ofe div:nth-child(2n) p:nth-child(1) {width:100%;text-align:center}
 .ofe div:nth-child(2n) p:nth-child(2) {width:100%;text-align:center;background:#f3f2e9 !important;padding:20px 25px;box-sizing:border-box;margin-bottom:15px;border-radius:6px;}
 .box_cent {padding-left:15px;padding-right:15px;box-sizing:border-box;}
 
.ofe2 div {width:100% !important}
.r_b {display:none;} 
.nav > li {display:block !important;float:none ;text-align:cnter;vertical-align:top;}
.nav > li > a {display:block !important;float:none ;}
.layer1_slider h2 {font-size:36px !important;}
.layer1_slider h2:before {left:calc(50% - 26px) !important;}

#layer1 > div:nth-child(1) {margin-top:5px !important;}
#layer1 .col-sm-4 {text-align:center !important;}

#carousel {display:none !important;}
#mainmenu .container {padding-left:0 !important;padding-right:0 !important;}
#layerlayer1_slider {width:100% !important;}
#bglayer1_slider {width:100% !important;}
.small_bg {}
#mainmenu .container {width:100% !important}
#mainmenu ul.navbar-main > li > a {}
#mainmenumobile:before {background:url('/resources/custom/image/layer1_shadow1.png') repeat-x 0 0;content:" ";height:13px;position:absolute;bottom:-13px;width:100%;z-index:500;}
#mainmenumobile .container {width:100% !important}
#mainmenumobile .navbar-header .navbar-toggle .icon-bar {background-color:#fff !important}
#mainmenu {height:auto}
.navbar-main {text-align:center;width:100%;}
.navbar-main li {display:inline-block !important;float:none !important;text-align:center;vertical-align:top;}
.mobile ul {width:100% !Important;background:#333;}
#mainmenumobile .container {padding:0}
#mainmenumobile .nav {margin-right:0;margin-left:0;margin-top:0;}
.navbar-header {background:#0a0809;}
#mainmenumobile {background:#0a0809;}
.nav li a {color:#fff;text-align:center;}
.nav li a:hover {background:#666;}

#layer0 {width:100% !important;}
#layer0 > div:nth-child(2) {}
#layer0 div div:nth-child(2) {text-align:center;}
#layer0 div div:nth-child(1) {text-align:center;}
#layer0 div div:nth-child(3) {text-align:center;}
#layer0 .logo {margin-left:0;}
#layer0  .phone {font-size:22px;margin-top:90px;background-position:0 3px;background:url(/resources/custom/image/phone2.png) 0px 3px no-repeat}
#layer0 .button1 {margin-top:30px;color:#fff}
#bg0 {background-size:auto;background-position:center 50px;height: fit-content !important;min-height: auto !important;}
.logo {float:none !important;display:inline-block !important;vertical-align:top;}
#layer0 div:nth-child(1) img {width:100%}

#roundimg > div {width:100% !important}

#layer1 {width:100% !important;}
#layer1 > div:nth-child(1) {margin-top:25px;margin-bottom:25px;}
#layer1 {height:auto;}
#layer1 > div {display:table;text-align:center;}
#layer1 div div {display:inline-block !important;float:none;vertical-align:top;}
#layer1 > div > div > img {float:none}
#layer1 h2 {font-size:25px;}

#layer20 p {font-size:22px;margin-top:20px;}
#layer20 {width:100% !important;height:auto;}
#layer2 p {}
#layer2 {width:100% !important;height:auto;}
#layer2 .flex-nav-prev {display:none !important;}
#layer2 .flex-nav-next {display:none !important;}
#layer2 .flexslider {width:100% !important;}
#layer2 .flexslider .slides {transform:translate3d(0px, 0px, 0px) !important;width:100% !important;text-align:center;}
#layer2 .flexslider .slides  li {margin-bottom:20px;float:none !important;display:inline-block !important}
#layer2 .flex-viewport {max-height:none !important}
#layer2 h2 {margin:25px 0;}
#layer20 h2 {margin:25px 0;}

#layerlayer1_slider h2 {margin:25px 0 10px;font-size:25px;}
#layerlayer1_slider {width:100% !important;height:auto;}
#layerlayer1_slider .flex-nav-prev {display:none !important;}
#layerlayer1_slider .flex-nav-next {display:none !important;}
#layerlayer1_slider .flexslider {width:100% !important;}
#layerlayer1_slider .flexslider .slides {transform:translate3d(0px, 0px, 0px) !important;width:100% !important;text-align:center;}
#layerlayer1_slider .flexslider .slides  li {margin-bottom:20px;float:none !important;display:inline-block !important}
#layerlayer1_slider .flex-viewport {max-height:none !important}

#layer9 {display:none;}

.timer {height:auto !important;width:auto !important;}

#map {height:230px !important;}
#piv > div {width:100% !important;}

.layer1_slider .flexslider {width:100%;height:auto;}
.layer1_slider {height:auto;}
.layer1_slider h2 {margin:65px 0 10px;}
#layer3 {width:100% !important;}
#layer3 img {box-sizing:border-box;padding:0 20px;width:auto}
#layer3 {height:auto;padding-bottom:30px;}
#layer3 h2 {margin:35px 0;}
#layer4 {min-height:auto !important;}
#layer4 .but_pur  {padding:18px 0px;width:90%}
.button_style1 {padding:18px 0px;width:90%}

.cont1 > div:nth-child(1) {width:100%;text-align:center;float:none}
.cont1 > div:nth-child(2) {width:100%;text-align:center;float:none}
.cont2 {margin-top:35px;}
.cont2 > div:nth-child(1) {width:100%;text-align:center;float:none}
.cont2 > div:nth-child(2) {width:100%;text-align:center;float:none}
.cont3 {margin-bottom:35px;margin-top:30px;}

#bg_footer > div:nth-child(1) {margin-top:0 !important}
#footer {}

#layer4 h2 {font-size:25px !important;text-align:center;padding-left:0;margin:20px 0 10px !important;}
#layer4 .t_r p {padding-left:10px;margin-left:0;}
#layer4 .t_r p em {padding-left:0;margin-left:0;text-align:center;}
#bg4 {height:auto;}
#bg4:before {height:auto;}
#layer4 {background:url(/resources/custom/image/bg21a.jpg);}
#bg4 .t_r {margin:0;}
#layer4 {width:100% !important;}
#layer4 {height:auto;}
#layer4 p {font-size:16px;padding:0 10px;margin-bottom:15px;}
#layer4 div {float:none !important}
#layer4 {width:100% !important;}
#layer4 > div:nth-child(3) > div {width:calc(100% - 0px) !important;width:-webkit-calc(100% - 0) !important;box-sizing:border-box;margin-right:0}
#layer4 > div:nth-child(3) > div {min-height:170px;height:auto;float:left;width:100%}
#layer4 h2:before {left:calc(50% - 26px) !important;top:-46px;}
#layer4 p {font-size:14px;}
#layer4 > div:nth-child(3) > div > p:nth-child(1) {width:100px;}
#layer4 > div:nth-child(3) > div > p:nth-child(1) img {width:90%}
#layer4 > div:nth-child(3) > div > p:nth-child(2) {padding-left:15px;padding-right:15px;padding-top:15px;width:calc(100% - 100px);overflow:hidden;}
#layer4 > div:nth-child(3) > div > p:nth-child(2) strong {font-size:14px !important;}
#layer4 > div:nth-child(3) > div > p:nth-child(2) em {font-size:14px !important;}
#layer4 > div:nth-child(4) {display:none;}
#layer4 {height:auto !important;padding-bottom:0px;}
#layer4 > div:nth-child(3) > div > p {margin-bottom:0;margin-top:0 ;}


#layer5 {width:100% !important;height:auto;padding-bottom:0px;text-align: center;}
#layer5 > div > div > p {margin-left:15px !important;width:calc(100% - 120px);text-align:center;}
#layer5 div {width:100% !important;box-sizing:border-box;}
#layer5 h2 {font-size:25px;margin:20px 0 20px 0;}
#layer5 p {font-size:14px;display:table;float:none;text-align:center;}
#layer5 p strong {display:inline-block;width:100%;text-align:center;}
#_cform_zay input {width:90%;margin-bottom:10px;margin:0 auto 10px;}
#_cform_zay .cf_button {width:200px;padding-right:8px;padding-left:8px;}
.form_zay {padding-left:0;text-align:center;}
#_cform_zay > div:nth-child(4) {text-align:center;padding-top:20px;}

#layer6 h2 {font-size:30px !important;text-align:center;padding-left:0;margin:20px 0 20px !important;}
#layer6 {width:100% !important;height:auto;padding-bottom:25px;}
#layer6 > div {box-sizing:border-box;text-align:center;}
#layer6 > div  > p {display:inline-block;float:none;width:230px;margin-right:10px;margin-left:10px;vertical-align:top;}
#layer6 > div:before {display:none;}
#layer6 > div > div > p {margin-left:15px !important;width:calc(100% - 120px);text-align:center;}

#layer7{width:100% !important;height:auto;padding-bottom:25px;}
#layer7 > div {width:100% !important;box-sizing:border-box;}
#layer7 > div > p {text-align:center}

#layer8 {width:100% !important;display:none;}
#bg8:before {background:none !Important;}
#bg8:after {background:none !Important;}

#layer9 {width:100% !important;height:auto;padding-bottom:25px;margin-right:30px;}
#layer9 div {display:none;}

#layer10 {width:100% !important;height:auto;}
#layer10 .flexslider {width:100% !important;height:auto !important;}
#layer10 .slide_box_r  {float:none;width:100% !important;display:block;text-align:center;}
#layer10 .slide_image  {float:none;display:block;text-align:center;margin-bottom:20px;margin-right:0;}
#layer10 .slide_image img {text-align:center;display:inline-block;}
#layer10 .slide_text {font-size:12px;overflow:hidden;height:150px;}
#layer10 .slide_image img {margin-left:0;}

#bg_footer  {width:100% !important;}
#bgcontacts  {width:100% !important;height:356px !important;}
#bgcontacts  #map {height:350px !important;}

#modal_alex .modal-dialog {width: 350px;margin:0;}
#modal_alex .modal-dialog input {width:70%}
#modal_alex .modal-footer a {width:70%}
#modal_alex .modal-content textarea{width:70%;max-width:70%;min-width:70%}
#modal_alex h4 {font-size:30px;}
#modal_alex .modal-footer {padding-bottom:30px;}
.otz_box > div:nth-child(1) {width:100%;}
.otz_box > div:nth-child(2) {width:100%;padding-right:20px;padding-left:20px;}
#layer10 .slide_image img {float:none;}
.otz_tit > div:nth-child(2) {font-size:14px;}
.otz_tit > div:nth-child(1) {font-size:15px;}
.otz_box > div:nth-child(1) a {float:none;text-align:center;margin:10px auto 20px;}
.otz_full_w {padding-left:20px;padding-right:20px;}

#layer6 .flexslider {width:100%;height:auto;}
#layer6 {height:auto;}
#layer6 h2 {font-size:36px;margin:30px 0 10px 0;}
#layer6 h2:before {left:calc(50% - 26px) !important;top:20px;}
#layer6 .carousel1 {width:100% !important;}
#carousel1 .slides li {width:100% !important;margin-right:0px;text-align:center;}
#carousel1 .slides li  a {font-size:20px;}
#carousel1 .slides  {width:auto !important;margin-left:0 !important;}

#layer7 h2 {font-size:36px;margin:60px 0 20px 0;}
#layer7 h2:before {left:calc(50% - 26px) !important;top:-45px;}
#layer7 div p {width:100%}
#layer7 div p:nth-child(8) {display:none;}

#layer10 h2 {font-size:36px;margin:20px 0 10px 0;}
#layer10 h2:before {left:calc(16% - 26px) !important;top:8px;}
#layer10 .otz_b:before {left:0;background-position:center 0;width:100%}

#layer16 {width:100% !important;}
#layer16 > .st_text > div:nth-child(1) {display:none}
#layer16 > .st_text > div:nth-child(2) {width:100%;}
#layer16 .item_tab_up img {width:100%;}
#layer16 .podl {display:none;}
#layer16 .item_tab_down > div > a {font-size:14px;}
#layer16 .form_discount {padding:20px 10px 35px 10px;}
#layer16 .form_discount h3 {text-align:center;}
#_cform_discount > div {width:100% !important;text-align:center;}
#_cform_discount  input {width:80% !important;margin:0 0 15px 0;}
#_cform_discount > div:nth-child(3) {padding-left:0;text-align:center;}
#_cform_discount  a {width:80% !important;margin:0 0 5px 0;text-align:center;}

#layer18 {width:100% !important;height:320px !Important;}
#layer18 > div:nth-child(2) {display:none}
#layer18 div div:nth-child(2) {text-align:center;}
#layer18 div div:nth-child(1) {text-align:center;}
#layer18 div div:nth-child(3) {text-align:center;}
#layer18 .logo {margin-left:0;}
#layer18  .phone2 {font-size:22px;margin-top:80px;background-position:0 3px;background:url(/resources/custom/image/phone2.png) 0px 3px no-repeat}
#layer18 .button1 {margin-top:30px;color:#fff}
#bg18 {background-size:auto;background-position:center 50px;max-height:460px}
.logo {float:none !important;display:inline-block !important;vertical-align:top;}

.ar_back {position:relative;left:0px;top:0px;margin:10px auto 10px}

#layer12 h2 {font-size:36px;margin:30px 0 0px 0;}
#layer12 p {font-size:24px !important;}
#layer12 h2:before {left:calc(50% - 26px) !important;top:-26px;}
#_cform_qu input {width:90%;margin-bottom:10px;margin:0 auto 10px;}
#_cform_qu textarea {width:90%;margin-bottom:10px;margin:0 auto 0px;max-width:90% !important;min-width:90% !important;}
#_cform_qu .cf_button {width:200px;padding-right:8px;padding-left:8px;}
.form_qu {padding-left:0;text-align:center;}
#_cform_qu > div:nth-child(4) {text-align:center;padding-top:20px;}

#footer > div > div:nth-child(2) > div:nth-child(1) {width:100%;text-align:center;}
#footer > div > div:nth-child(2) > div:nth-child(2) {display:none;}
#footer > div > div:nth-child(3) > div:nth-child(2) {display:none;}
#footer > div > div:nth-child(3) > div:nth-child(1) {width:100%;text-align:center;}
#footer > div > div:nth-child(3) > div:nth-child(1) p {text-align:center;}
#footer > div > div:nth-child(2) > div:nth-child(1) img {float:none;vertical-align:top;}
#footer > div > div:nth-child(2) > div:nth-child(1) em {float:none;vertical-align:top;}
#bg_footer > div:nth-child(1) {text-align:center;}
 #bg_footer > div:nth-child(2) {margin-top:18px;font:20px 'KelsonSansRegular';text-align:right;padding-right:20px;}
  #bg_footer > div:nth-child(2) {display:none;}
   #bg_footer > div:nth-child(3) {width:33%;float:right;margin-top:18px;font:20px 'KelsonSansRegular';text-align:right;padding-right:20px;}
   .timer {text-align:center;width:100% !important}
   #timer {width:100% !important}
.timer > div {float:none;margin:0 10px 0 0 !important;display:inline-block}
.timer > div > span > b {display:block;float:left;width:30px;margin:0 5px 0 0;background:#fff;border-radius:6px;padding:7px 0 7px 0;font-weight:normal !important;}
.timer > div > span:nth-child(1) {font:30px 'calibri';color:#000;}
.timer > div > span:nth-child(2) {font:16px 'calibri';color:#000}
}



@media all and (min-width: 300px) and (max-width: 580px) 
{
#footer p {margin:0 0px 5px 0 !important;font-size:16px !important}
#layer3 .d-flex {flex-direction:column}
#layer3 .mr-10.h-fit {display:none}
}



